Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003541TestLinkExport/Importpublic2010-06-21 08:072010-08-31 20:26
ReporterMuffiman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003541: Import requirements with CVS fails
DescriptionI want to import requirements using the csv format.
But when I try nothing happens. I get no feedback and the spec is not updated with my requirements.
Steps To Reproduce1. Create csv file with requirements (see att. file)
2. Add requirement specification
3. Import file for just created spec.
4. Nothing happens.

Additional InformationThe same procedure works fine for 1.8.2 version of Testlink.
I have not tried any other formats.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3.6.3
PHP Version5.2
TestCaseID
QA Team - Task Workflow Status
Attached Filescsv file icon req_test.csv [^] (1,478 bytes) 2010-06-21 08:07

- Relationships
related to 0003447closedfman CVS Import child requirements - support same data than XML format 

-  Notes
(0010975)
fman (administrator)
2010-08-28 13:57

on 1.9 only new file format (more fields) is supported
(0011024)
fman (administrator)
2010-08-31 20:26

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-06-21 08:07 Muffiman New Issue
2010-06-21 08:07 Muffiman File Added: req_test.csv
2010-06-21 14:26 fman Assigned To => fman
2010-06-21 14:26 fman Status new => assigned
2010-08-28 13:57 fman Note Added: 0010975
2010-08-28 13:57 fman Relationship added related to 0003447
2010-08-28 13:58 fman Status assigned => resolved
2010-08-28 13:58 fman Fixed in Version => 1.9 Beta 5
2010-08-28 13:58 fman Resolution open => fixed
2010-08-31 20:26 fman Note Added: 0011024
2010-08-31 20:26 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker